Subject: Re: Steps for netdev-2.6 inclusion?

From: Jeff Garzik <[email-masked]>
Date: Thu, 02 Dec 2004 01:18:32 -0500

It's fairly easy, just email me and netdev the patch for inclusion, and 
it'll get reviewed.

Once review issues are addressed, I'll merge it immediately, which 
causes it to be automatically propagated to Andrew Morton's -mm tree for 
testing.

Once consensus agrees that we can push this + HostAP upstream, that's an 
easy 10-minute task.

One potential showstopper is firmware crapola:  I'm concerned about a 
situation where we have drivers in the kernel, but the firmware must be 
downloaded from SourceForge or somesuch.  IOW, the kernel driver as-is 
is useless without a differently-licensed firmware.

Comments?

	Jeff